﻿.goog-te-gadget-simple {
    background-color: transparent !important;
    border: none !important;
}

.goog-te-gadget img {
    display: none;
}

.goog-te-menu-value span {
    text-decoration: none;
    color: white !important;
    margin-left: 2px;
    margin-right: 2px;
    font-size: 12px;
    text-transform: uppercase;
}

@media only screen and (max-width: 992px) {
	#google_translate_element {
		
	}
	.goog-te-combo {
		font-size: 14px !important;
		
	}
	.goog-te-gadget .goog-te-combo {
		margin: 8px 0px !important;
		width: 100%;
	    padding: 5px;
	}
	
	.goog-te-gadget {
		width: 100%;
	}
}

@media only screen and (min-width: 993px) {
	#google_translate_element {
		margin-top: 12px;
	}
	.goog-te-combo {
		font-size: 15px !important;
	}
}

#google_translate_element {
	width: 100%;
}

.goog-te-gadget {
    color: transparent !important;
    float: right;
}

#googletranslatelabel {
	display: none;
}

.goog-te-gadget .goog-te-combo {
    background: none !important;
    color: #fff !important;
    border: 0px !important;
}

.goog-logo-link, .goog-logo-link:link {
    display: none !important;
}

.goog-te-gadget .goog-te-combo option {
    color: white;
}

.ord-container .goog-te-gadget .goog-te-combo {
	background-color: #0e243e !important;
}

.ord-container .goog-te-gadget .goog-te-combo option {
	background-color: #0e243e;
}

.mdw-container .goog-te-gadget .goog-te-combo option {
	background-color: #450b01;
}

.community-container .goog-te-gadget .goog-te-combo option {
	background-color: #1F1F1F;
}

.business-container .goog-te-gadget .goog-te-combo option {
	background-color: #1F1F1F;
}